Commit ee2b2311 authored by Sylvestre Ledru's avatar Sylvestre Ledru

Add 'Rules-Requires-Root: no' in debian/control

parent b8546552
......@@ -3,6 +3,7 @@ llvm-toolchain-7 (1:7.0.1-5) unstable; urgency=medium
* llvm-7-examples: Force the same version of llvm-7-dev to mitigate
a debci issue
https://ci.debian.net/data/autopkgtest/unstable/amd64/l/llvm-toolchain-7/1635547/log.gz
* Add 'Rules-Requires-Root: no' in debian/control
-- Sylvestre Ledru <sylvestre@debian.org> Fri, 04 Jan 2019 16:00:41 +0100
......
Source: llvm-toolchain-7
Section: devel
Priority: optional
Rules-Requires-Root: no
Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 9.0), cmake, chrpath, texinfo, sharutils,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment